/* Class = "NSButtonCell"; title = "Save/Restore reniced processes"; ObjectID = "dZw-HV-L6A"; */
"dZw-HV-L6A.title" = "Enregistrer/Restaurer les processus réordonnancés";

/* Class = "NSButtonCell"; title = "Show CPUSetter in menu bar"; ObjectID = "gLG-Vz-TXi"; */
"gLG-Vz-TXi.title" = "Afficher CPUSetter dans la barre de menus";

/* Class = "NSButtonCell"; title = "Show CPUSetter in the Dock"; ObjectID = "Ig5-qD-Pth"; */
"Ig5-qD-Pth.title" = "Afficher CPUSetter dans le Dock";

/* Class = "NSButtonCell"; title = "Limit the frontmost application "; ObjectID = "mSR-wm-Kxa"; */
"mSR-wm-Kxa.title" = "Limiter l’application activée";

/* Class = "NSButtonCell"; title = "Launch at Login"; ObjectID = "nsJ-Es-YZr"; */
"nsJ-Es-YZr.title" = "Lancer à la connexion";

/* Class = "NSButtonCell"; title = "Open Processes window at Launch"; ObjectID = "uaV-UV-KZl"; */
"uaV-UV-KZl.title" = "Ouvrir la fenêtre des processus au démarrage";

/* Class = "NSButtonCell"; title = "Save/Restore limited processes"; ObjectID = "wny-Pw-rH0"; */
"wny-Pw-rH0.title" = "Enregistrer/Restaurer les processus limités";

